Please make sure you read Rules! and DO NOT upload/post any illegal softwares or Pirated Material , Thank you for understanding :)
  1. AutoHex II

  2. FemtoEVO



ESys Launcher Premium 2.8.0 Build 143 works utill 28.06.2018
01-01-2019, 08:41 AM,
Post: #51
RE: ESys Launcher Premium 2.8.0 Build 143 works utill 28.06.2018
Thanks Danyro, appreciate what you are doing for us occasional coders. It's one of those things that once my car is coded I won't be messing about much further. But also have my wife's car to do - she wants the auto start/stop switched off.
Quote this message in a reply
01-01-2019, 11:06 AM,
Post: #52
RE: ESys Launcher Premium 2.8.0 Build 143 works utill 28.06.2018
set bios date do 01.12.2018.
reinstall in 15 mins any OS
instlal 2.8.2... voilla ?

seriously ? this takes lot less than whining around.
Quote this message in a reply
05-01-2019, 22:44 PM,
Post: #53
RE: ESys Launcher Premium 2.8.0 Build 143 works utill 28.06.2018
(31-12-2018, 00:18 AM)danyro Wrote:  It seems that many of us which are using TM tool just for our cars and not for making $$$, are in the position of not doing occasionally stuff.

therefore, i am sharing with you  for free the TM launcher PRO 282 with esys 3.27&3.30.1 with token for 10 years, combined in a VMware virtual machine format, without psdzdata.
You may redirect c:\data\psdzdata folder to your real psdzdata folder - i've redirected data folder entirely to my real C: drive via "Shared folders" feature.
So small adaptations to your own needs have to be done.
When importing the VM in vmware workstation, please click on "I copied it" option.
Also windows needs activation or you can skip that message.

I am using it with success coding my F25.

Password just on PM and for those with a bit of activity in this forum.

Please push the REP and Thanks buttons.

Thanks for the input. As an occasional user of Esys to code my car from time to time it is a perfect solution.
Quote this message in a reply
[+] 1 user says Thank You to ethan_hunt for this post
10-01-2019, 13:22 PM,
Post: #54
RE: ESys Launcher Premium 2.8.0 Build 143 works utill 28.06.2018
@danyro, I can not open the virtual machine, VMWare warns of incompatibility of the machine. My version is 14
Quote this message in a reply
10-01-2019, 13:30 PM,
Post: #55
RE: ESys Launcher Premium 2.8.0 Build 143 works utill 28.06.2018
(10-01-2019, 13:22 PM)ethan_hunt Wrote:  @danyro, I can not open the virtual machine, VMWare warns of incompatibility of the machine. My version is 14

And using 2.8?


Quote this message in a reply
10-01-2019, 20:45 PM,
Post: #56
RE: ESys Launcher Premium 2.8.0 Build 143 works utill 28.06.2018
i have VMware workstation pro 15 and it is working fine.
i did not hear complains from other users.

try to install v15 but i doubt this is your issue...
Quote this message in a reply
11-01-2019, 22:02 PM,
Post: #57
RE: ESys Launcher Premium 2.8.0 Build 143 works utill 28.06.2018
(10-01-2019, 13:22 PM)ethan_hunt Wrote:  @danyro, I can not open the virtual machine, VMWare warns of incompatibility of the machine. My version is 14


Post the error message here so we can help you.


(10-01-2019, 20:45 PM)danyro Wrote:  i have VMware workstation pro 15 and it is working fine.
i did not hear complains from other users.

try to install v15 but i doubt this is your issue...

That most likely is the issue. Since the virtual machine is created with v15, it most likely won't work with V14. Common issue when playing with VMWare, you can't run it on older wmware. Altought it could also be missing Vt-x support etc. Can't be sure without the error message. And yes your VM works.
Quote this message in a reply
[+] 2 users say Thank You to Spirit5676 for this post
12-01-2019, 00:07 AM,
Post: #58
RE: ESys Launcher Premium 2.8.0 Build 143 works utill 28.06.2018
(11-01-2019, 22:02 PM)Spirit5676 Wrote:  
(10-01-2019, 13:22 PM)ethan_hunt Wrote:  @danyro, I can not open the virtual machine, VMWare warns of incompatibility of the machine. My version is 14


Post the error message here so we can help you.


(10-01-2019, 20:45 PM)danyro Wrote:  i have VMware workstation pro 15 and it is working fine.
i did not hear complains from other users.

try to install v15 but i doubt this is your issue...

That most likely is the issue. Since the virtual machine is created with v15, it most likely won't work with V14. Common issue when playing with VMWare, you can't run it on older wmware. Altought it could also be missing Vt-x support etc. Can't be sure without the error message. And yes your VM works.

Indeed, the problem is the VMWare version. I have installed version 15 and it already works.

I also had VT-x support disabled in the laptop bios.

Everything working correctly now. Thanks for everything.
Quote this message in a reply


Possibly Related Threads...
Thread Author Replies Views Last Post
  Error on import cheat sheets in FDL esys rickynguyen 2 127 Today, 10:40 AM
Last Post: larshutten
  2018 F20 cruise control retrofit bmwcoder75 9 249 Yesterday, 19:56 PM
Last Post: Lpapp
  ISTA Launcher Console v1.2 Sedoy 11 1,028 17-07-2019, 15:32 PM
Last Post: Sedoy
  ISTA Launcher Console v1.1 pshoey 70 24,622 16-07-2019, 17:58 PM
Last Post: Sedoy
XZBMW Launcher PRO 3.4.0 Build 191 released pulik 115 8,091 16-07-2019, 05:06 AM
Last Post: Twointje
XZBMW BMW Road Map EUROPE WEST & EAST PREMIUM 2019-2***torrent 1USB DG0884 15 2,475 13-07-2019, 00:33 AM
Last Post: kanacken
XZBMW How to import FSC code using eSYS in order to fix Kafas4? mikechang0823 11 1,280 13-07-2019, 00:20 AM
Last Post: valrossi
  E-Sys Launcher PRO V2.8.2 TokenMaster 91 16,000 10-07-2019, 19:37 PM
Last Post: user_530d
  Solved ✔ Launcher Pro 3.4.2 with W7x64 start problem. kwork 2 350 05-07-2019, 00:13 AM
Last Post: kwork
XZBMW Esys Launcher Pro + Windows 10 1809 Kentener 66 15,456 03-07-2019, 01:32 AM
Last Post: Almaretto

Forum Jump:


Users browsing this thread:
1 Guest(s)

Return to TopReturn to Content